> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api system

> techstack api system 命令的生成参考

<Note>由 Techstack v0.32.8 版本生成（源码 `4c7d219a5d56`）。对于已安装的版本，请以 `techstack api <command> --help` 为准。</Note>

## techstack api system capabilities

为客户端发现 API 能力。

返回所有 API 能力的结构化列表，用于程序化发现。原生客户端应用使用此端点枚举可用操作、所需认证和异步行为。

```bash theme={null}
techstack api system capabilities [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/capabilities` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

## techstack api system client-bootstrap

静态 SPA 的公开运行时配置。

为内嵌的静态前端返回非机密、随运行时变化的公开配置（版本类型、部署模式、遥测开关）。除非运维人员或部署者设置了相应的环境变量，否则这些值为空，从而使自托管和本地部署默认不含遥测。

```bash theme={null}
techstack api system client-bootstrap [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/client/bootstrap` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

## techstack api system info

服务信息（版本、运行时统计）。

```bash theme={null}
techstack api system info [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/info` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

## techstack api system metrics

与 Prometheus 兼容的实例指标（API 路径别名，仅限管理员/基础设施）。

```bash theme={null}
techstack api system metrics [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/metrics` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

## techstack api system openapi

下载 OpenAPI 契约。

```bash theme={null}
techstack api system openapi [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/openapi.yaml` |
| 更改状态 | 否 |
| MCP 工具 | 无 |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.